Imagick::separateImageChannel
Imagick::setBackgroundColor
The Imagick class
PHP Manual

# Imagick::sepiaToneImage

(No version information available, might be only in CVS)

Imagick::sepiaToneImage — Sepia tones an image

### Description

bool Imagick::sepiaToneImage ( float `$threshold` )
Warning

This function is currently not documented; only its argument list is available.

Applies a special effect to the image, similar to the effect achieved in a photo darkroom by sepia toning. Threshold ranges from 0 to QuantumRange and is a measure of the extent of the sepia toning. A threshold of 80 is a good starting point for a reasonable tone.

### Parameters

`threshold`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::separateImageChannel
Imagick::setBackgroundColor
The Imagick class
PHP Manual